/*-------- Estilos Derechos autor -------*/

.derechos {
    background-color: #2e56ff;
}


/*-------- Estilos Utilitarios -------*/


.p-0 {
    padding: 0!important;
}
.m-0 {
    margin: 1rem !important;
}

.py-4 {
    padding-bottom: 1.5rem!important;
}

.pb-2 {
    padding-bottom: 1.5rem!important;
}

.pb-3 {
    padding-bottom: 1.0rem!important;
}

.pt-3 {
    padding-top: 1.5rem!important;
}

.mb-0, .my-0 {
    margin-bottom: 0!important;
}

.mt-2 {
    margin-top: 1rem !important;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

.mt-auto, .my-auto {
    margin-top: auto!important;
}

.text-white-derechos {
    color: #9cb0ff!important;
}

.text-white-video {
    color: #fff!important;
}

.fa-xx {
    font-size: 1.7rem !important;
}

/*-------- Estilos Seccion Casos -------*/

.lead {
    letter-spacing: 2px;
}

.casos .casos-text {
    padding: 3rem;
}

.casos .casos-featured {
    width: 74%;
}
  
  
.casos .casos-img {
    min-height: 40rem;
    background-size: cover;
}
  
@media (min-width: 768px) {
    .casos .casos-text {
      padding: 7rem;
    }
}

.botones-secciones {
    padding: 1.5rem 3.5rem;
    border-radius: 3.3rem;
    margin-top: 4rem;
    color: #fff;
    background-color: #2e56ff;
    border-color: #2e56ff;
    letter-spacing: 2px;
    font-weight: 300;
    font-family: "Montserrat", sans-serif !important;
}

/*-------- Estilos Seccion Cards -------*/

.btn-seccion-card {
    color: #fff;
    background-color: #2e56ff !important;
    border-color: #2e56ff !important;
}


.btn-pill {
    border-radius: 4rem;
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-top: 1.3em;
    padding-bottom: 1.3em;
}

.centered-card {
    margin: 1rem 3rem 2rem 4rem !important;
}

/*-------- Estilos Seccion Video -------*/


.videos-card {
    position: relative;
    background-color: black;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
  }
  
  .videos-card video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  .videos-card .container {
    position: relative;
    z-index: 2;
  }
  
  .videos-card .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }
  
  @media (pointer: coarse) and (hover: none) {
    .videos-card {
      background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
    }
    .videos-card video {
      display: none;
    }
  }

/*-------- Estilos Seccion Principal -------*/

.principal {
    height: 800px;
    position: relative;
    overflow: hidden;
    background-image: url(https://i.pinimg.com/originals/d6/45/f3/d645f3a4f6760ecbf27dcd422bd544bd.jpg);
    background-repeat: no-repeat;
    background-size: content;
    background-position: center;
    z-index: 1;
}

.principal:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: .7;
}

.principal .principal_text {
    display: table;
    width: 100%;
    height: 800px;
}

.principal .principal_text .principal_text_iner {
    display: table-cell;
    vertical-align: middle;
}

.principal .principal_text h5 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
    color: #fff;
    margin-bottom: 38px;
}

.principal .principal_text h1 {
    font-size: 65px;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 27px;
    line-height: 75px;
    color: #fff;
}

/*-------- Estilos Seccion Nav -------*/

.menu_principal {
    position: absolute;
    z-index: 9999 !important;
    width: 100%;
    top: 3rem;
}

.main_menu .navbar {
    padding: 0px;
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 2rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-light .navbar-brand {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff
}

.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
}

@media (max-width: 991px){
    .navbar-collapse {
        z-index: 9999 !important;
        position: absolute;
        left: 0;
        top: 71px;
        width: 100%;
        background-color: #fff;
        text-align: center !important;
    }
    .navbar-light .navbar-nav .nav-link {
        color: #2e56ff;
    }
}
